Subject: (usr-tc) RE: (usr-tc) Sorry, a bit off topic, but I need to find the website that lists umpteen vendors, prices, etc.

From: Hofmann <[email-masked]>
Date: Mon, 22 Nov 1999 17:43:19 +0000

www.pricewatch.com ??

Jay Hofmann                             		Email: [email-masked]
Technical Support Team Leader           	Voice: (502) 966-3848
IgLou Internet Services                        	(800) 436-4456

I'm buying a tape drive and I'll be damned if I can find the site I usually
go to.
Has umpteen vendors listed by price, availability, etc. Works great.
NOT any one vendor here's our price, but many many.
 
If I could only find it.

Anyone know what I"m talking about and have it bookmarked? Tried umpteen
searches and
didn't find it this time. I'm sure they're not paying the search engine
people enough dough to
come up within 1000 hits.....
 
Sorry for off-topic, but this is driving me bananas---

SMT

Scott Trautman           608-240-4638,4637fax
Global Dialog Internet   www.gdinet.com
2810 Crossroads, STE LL2
Madison WI 53718 

-
 To unsubscribe to usr-tc, send an email to "[email-masked]"
 with "unsubscribe usr-tc" in the body of the message.
 For information on digests or retrieving files and old messages send
 "help" to the same address.  Do not use quotes in your message.

-
 To unsubscribe to usr-tc, send an email to "[email-masked]"
 with "unsubscribe usr-tc" in the body of the message.
 For information on digests or retrieving files and old messages send
 "help" to the same address.  Do not use quotes in your message.